/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 21 February 2017 19:30:46
*/

/* ---------------------------------------------------------------------------------------------
START: FORM STYLES
--------------------------------------------------------------------------------------------- */
.formstyle-1 ul {
	margin: 0;
	padding: 0;
	float: left;
}

.formstyle-1 ul li {
	display: inline;
}

.formstyle-1 ul li a {
	float: left;
	text-decoration: none;
	color: white;
	padding: 10.5px 11px;
	background-color: #333;
}

.formstyle-1 ul li a:visited {
	color: white;
}

.formstyle-1 ul li a:hover, .formstyle-1 ul li .current {
	color: #fff;
	background-color: #0b75b2;
}

.formstyle-1 ul {
	list-style-type: none;
}

/* ---------------------------------------------------------------------------------------------
END: FORM STYLES
--------------------------------------------------------------------------------------------- */
a:link, a:visited {
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	font-weight: normal;
	color: #006633;
}

a:hover {
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	font-weight: normal;
	color: #FF9900;
}
/* PAGE LAYOUT
---------------------------------------------------------------------------*/
body {
	text-align: center;
	background-color: #ffffff;
	font: 12px "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #333333;
	margin: 0 0 15px 0;
	padding: 0;
}

#base {
	width: 756px;
	margin: 15px auto 0 auto;
	padding: 0;
	text-align: left;
	border: #006633 1px solid;
	background-color: #ffffff;
}

#banner {
	width: 756px;
	height: 60px;
	padding: 0;
	margin: 0;
	float: left;
	background-color: #0033cc;
}

#mainbody {
	width: 754px;
	margin-top: 0;
	padding: 0;
	float: left;
}

#leftnavigation {
	width: 195px;
	padding: 0;
	margin: 0;
	float: left;
}

#printpage {
	width: 93px;
	margin: 10px 0 0 0;
	float: right;
}

#content {
	padding: 0 7px 0 0;
	margin: 0;
	float: left;
}

#content_heading {
	width: 449px;
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
}

#content_text {
	margin: 0;
	padding: 5px 0px 0 0;
	color: #333333;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
	clear: both;
}

#content a:link, #content a:visited {
	text-decoration: underline;
	font-weight: normal;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #006633;
}

#content a:hover {
	text-decoration: underline;
	font-weight: normal;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #FF9900;
}

#contentwide {
	width: 742px;
	min-height: 400px;
	padding: 0 7px 0 7px;
	margin: 0;
	float: left;
}

#contentwide_heading {
	width: 642px;
	margin: 15px 0 0 0;
	padding: 0;
	float: left;
}

#contentwide_text {
	width: 742px;
	margin: 0;
	padding: 5px 0 0 0;
	color: #333333;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: normal;
	clear: both;
}

#contentwide a:link, #contentwide a:visited {
	text-decoration: underline;
	font-weight: normal;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #006633;
}

#contentwide a:hover {
	text-decoration: underline;
	font-weight: normal;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #FF9900
}

#backtotop {
	width: 30px;
	padding: 0 5px 5px 0;
	text-align: right;
	float: right;
	clear: both;
}

#backtotop a {
	background: url(assets/image/0016/3283/arrow_top.gif) left bottom
		no-repeat;
	display: block;
	width: 16px;
	height: 14px;
}

#footer {
	width: 756px;
	height: 50px;
	clear: left;
	margin: 0;
	padding: 0;
	background-color: #0033cc;
}
/* HEADER
---------------------------------------------------------------------------*/
#header h1 {
	padding-top: 15px;
	padding-bottom: 5px;
	padding-left: 3px;
}

#header a {
	font-size: 2em;
	font-weight: bold;
	color: #003399;
}

#banner .topnav {
	color: #cccccc;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
	padding: 40px 0 0 10px;
	float: left;
	background-color: #0033cc;
}

#banner .topnav a {
	color: #cccccc;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

#banner .topnav a:hover {
	color: #ffffff;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	font-weight: bold;
	text-decoration: none;
}

/* LEFT NAVIGATION
---------------------------------------------------------------------------*/
#leftnav {
	width: 175px;
	margin: 7px 7px 20px 7px;
	padding: 0 0 14px 0;
}

#navlist {
	padding: 15px 0 0 0;
}

#navlist ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#navlist li {
	margin: 0;
	list-style: none;
}

#navlist a {
	display: block;
	color: #FFFFCC;
	width: 162px;
	padding: 5px 0px 5px 11px;
	font: 1.1em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	border-left: #006633 solid 1px;
	border-right: #006633 solid 1px;
	border-bottom: #006633 solid 1px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

#navlist a:hover {
	color: #006633;
}

#navlist li li a {
	display: block;
	color: #FFFFCC;
	width: 146px;
	padding: 2px 0px 2px 27px;
	font: 1em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: none;
	font-weight: normal;
	border-bottom: #006633 solid 1px;
	voice-family: "\"}\"";
	voice-family: inherit;
}

/* FOOTER
---------------------------------------------------------------------------*/
#footer .footertext {
	color: #FFFFCC;
	font: 0.9em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 4px 7px 0 0;
	float: right;
}

#footer .lastupdated {
	color: #FFFFCC;
	font: 0.8em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 19px 7px 0 0;
	float: right;
	clear: both;
}

#footer .footertext a {
	color: #FFFFCC;
	font: 0.9em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: underline;
}

#footer .footertext a:hover {
	color: #FF9900;
	font: 0.9em "Lucida Grande", Lucida, Verdana, sans-serif;
	text-decoration: underline;
}